@CHARSET "UTF-8";
/******************** Entête UTF-8 ******************\
*
*	fichier	: css\tablet.css
*	projet	: SVEM - EBMS 2018
*	version	: 2 2018-07-05 16:38 MB
*
\****************************************************/

figure.left,
img.left,
img[align="left"] { float: left;margin: 0 30px 30px 0; }
figure.right,
img.right,
img[align="right"] { float: right;margin: 0 0 30px 30px; }
.container { padding: 1.3em 3em; }
.main { margin-top: 0; }
.row { margin:1em -1.3em 2em; }
.col-12,
.col-11,
.col-10,
.col-9,
.col-8,
.col-7,
.col-6,
.col-5,
.col-4,
.col-3,
.col-2,
.col-1 { float: left;padding-left: 1em;padding-right: 1em; }
.col-12 { width: 100%; }
.col-11 { width: 91.6667%; }
.col-10 { width: 83.3333%; }
.col-9 { width: 75%; }
.col-8 { width: 66.6667%; }
.col-7 { width: 58.3333%; }
.col-6 { width: 50%; }
.col-5 { width: 41.6667%; }
.col-4 { width: 33.3333%; }
.col-3 { width: 25%; }
.col-2 { width: 16.6667%; }
.col-1 { width: 8.33333%; }
/*Headings font sizes*/
h2 { font-size: 1.6em; }
.reset-margin { margin-left: 0;margin-right: 0; }
img.tablet-500{ width: 400px; }
a.bt-inv { font-size: 1.25em; }
body > section { margin-top: 80px;min-height: 100%; }
/*header*/
body > header { }
body > header .container { padding: 0.4em 1.3em 0; }
body > header .row { margin: 0; }
body > header .lang { right:100px; }
/*slider home*/
body > section header .herotext { float: left;width: 60%; }
body.home > section header .info-cont { float: right;width: 30%;margin-top: 3em; }
body > section header .info-cont { float: left;width: 100%;margin-top: 0.8em;text-align: center; }
body > section header .herotext span { text-align: left; }
body > section header .herotext .edition{ font-size: 1.8em;margin-top: 1.5em }
body > section header .herotext .title { font-size: 3.5em; }
body > section header .herotext .date { font-size: 1.8em; }
body section header .slide-box { height: 210px; }
body.home > section header .info-box { margin: 0 auto 0.5em; }
body > section header .info-box { margin: 0 0.5em 1.5em;display: inline-block;padding:1.2em 2em 2em; }
/*header*/
body section header.site-header { height: 200px; }
/*service slider*/
body > section .service-slide { margin: 0 auto;max-width: 1200px;padding: 0; }
body > section .slick-track .service-box:nth-of-type(3) { margin-right: 0; }
body > section .service-box { margin-right: 1.2em;padding: 2em 1.3em 0;width: 31.5% !important;height: 160px; }
body > section .service-box span { top: 36px; }
body > section .service-box:hover span { opacity: 0.7; }
body > section .service-box h2 { font-size: 1.8em;font-weight: bold;height: 70px;margin-top: 0.4em; }
/*tabs*/
body > section .tabs-box { margin:-0.2em -0.2em 2em; }
body > section .tabs { width: 100%;position: relative;display: block;float: left;margin-bottom: 2em; }
body > section .tabs li {
	list-style: none;
	display: inline;
	float: left;
	padding-bottom: 15px;
	position: relative;
	width: 33.3%;
}
body > section .tabs li a {
	display: block;
	color: #fff;
	text-decoration: none;
	text-align: center;
	font-size: 1.1em;
	text-transform: uppercase;
	border-right: 1px solid #fff;
}
body > section .tabs li:nth-of-type(3) a { border-right: none; }
body > section .tabs li:nth-of-type(3) { width: 33.4%; }
body > section .tabs li a.active { background:#F58B33;color: #fff; }
body > section .tabs li.active a .pointer {
	width: 23px;
	height: 14px;
	text-indent: -999999em;
	display: block;
	position: absolute;
	bottom: 0;
	left: 48%;
	border-style: solid;
	border-width: 12px 11.5px 0 11.5px;
	border-color: #F58B33 transparent transparent transparent;
}
body > section .tab-content { padding: 2em 0 1em; }
body > section .tabs li a { }
body > section .schedulelist h2 { font-size: 1.4em!important; }
body > section .schedulelist li .time {
	display: inline-block;
	float: left;
	width: 70px;
	clear: none;
	font-size: 1.3em;
	margin-right: 1em;
}
body > section .schedulelist .info { display: inline-block;float: left;width: 80%;clear: none; }
/*Dropdown menu*/
body > section .sort-box-menu .row { margin-bottom: 0; }
body > section .sort-box-menu .container { padding: 0; }
/*Footer*/
footer { text-align: center;min-height: 200px;padding: 0;position: relative; }
footer .footer-inner { background: #000;height: 330px;padding: 0;width: 100%;position: relative;overflow: hidden; }
footer .footer-inner .lefttHalf {
	width: 50%;
	position: absolute;
	left: 0px;
	height: 100%;
	background: url(../img/footer-left.jpg) no-repeat scroll center center transparent;
	background-size: cover;
}
footer .partners-box .platinum img { max-width: inherit; }
footer .contact ul { text-align: center;padding-bottom: 0.5em; }
footer .contact ul li { display: inline-block;list-style: none;margin: 0 20px 0; }
footer .contact ul li a {
	height: 60px;
	width: 60px;
	display: block;
	background: url(../img/icons.svg) no-repeat scroll center 200px transparent;
	text-indent: -999999em;
	-webkit-backface-visibility: hidden;
	background-size: 127px auto;
}
footer .contact a.icon-phone { background-position: -4px -232px; }
footer .contact a.icon-email { background-position: -2px -170px }
footer .contact a.icon-map { background-position: -4px -300px }
footer .newsletter { margin: 0 auto;padding: 1em 1.3em; }
footer .newsletter h2 {
	margin-bottom: 20px;
	text-align: center;
	font-size: 1.3em ;
	color: #fff;
	text-transform: none;
	padding: 0 1em;
	font-weight: bold;
	letter-spacing: 0;
}
footer .footerlinks { display: block;float: left;width: 58%; }
footer .footerlinks li { list-style: none; }
footer .footerlinks li a { text-transform: uppercase;color: #fff;text-align: left;text-decoration: none;display: block;font-weight: bold;font-size: 0.95em; }
footer .footerlinks li a:hover { color: #000; }
footer .social { margin: 0 0 0 2%;padding: 0;width: 40%;float: left;position: absolute;right: 0; }
footer .social h2 { color: #fff;text-transform: uppercase;font-size: 1.1em;font-weight: bold;margin-bottom: 1em;text-align: left;margin-top: 0; }
footer .social ul { text-align: left;padding-bottom: 2em; }
footer .social ul li { display: inline-block;list-style: none;margin: 0 17px 0 0; }
footer .social ul li a {
	height: 46px;
	width: 46px;
	display: block;
	background: url(../img/social.svg) no-repeat scroll center 200px transparent;
	text-indent: -999999em;
	-webkit-backface-visibility: hidden;
	background-size: 388px 47px;
}
footer .social ul li a:hover { opacity: 0.8;filter: alpha(opacity=80); }
footer .social a.twitter { background-position: -87px center; }
footer .newsletter .bt-inv { padding: 13px 11px; }
footer .legal { bottom: 0;height: 50px;position: absolute;width: 100%; }
footer .legal .container { padding: 1em 2.6em;position: relative;background: none; }
footer .legal a { padding: 0;text-decoration: none;float: left;font-size: 0.875em; }
footer .legal a:last-child { float: right; }
.hideelem { display: inline-block;margin: 0 0.5em; }
/*partners*/
footer .partners-box h2 { margin-bottom: 2em; }
footer .partners-box .partners { border-bottom: none;width: 100%;float: left; }
footer .partners-box .partners:nth-of-type(4) { border: none; }
footer .partners h3 { text-align: left;margin-top: 0; }
footer .partners-box .partners-divider { width: 100%;float: left;border-bottom: 1px solid #c4c4c4;overflow: hidden;max-height: 260px; }
footer .partners-box .platinum { width: 60%;margin:1em 0;float: left;border-right: 1px solid #c4c4c4;height: 100vh;padding-right: 2em; }
footer .partners-box .gold { width: 40%;margin: 1em 0;float: left;padding-left: 2em; }
footer .partners-box .platinum a { width: 50%;margin: 1em 0;padding: 0 10px;float: left; }
footer .partners-box .gold a { margin: 0.5em auto; }
footer .partners-box .row { margin-bottom: 0; }
footer .partners-box .regular { border-bottom: 1px solid #c4c4c4;padding: 2em 0; }
footer .partners-box .medias { padding: 2em 0 0; }
footer .partners-box .regular a,
footer .partners-box .medias a { margin: 1em 0;float: left;display: inline-block;padding: 0 10px; }
.news-cont .bt { margin: 2em 0 1em; }
.news-cont .sidebarbox { margin-top: 2.9em; }
.sidebarbox { margin-top: 0.5em; }
.sidebarbox .infolist li { font-size: 1em; }
.sidebarbox .separator { display: block; }
/*News*/
.newssection .news:nth-of-type(even) .col-8 { float: left!important; }
.newssection .news:nth-of-type(even) .col-4 { float: right!important; }
.newssection .news .date { margin: 0 0 0.3em; }
/* Pagination */
nav[role="navigation"] { text-align: right; }
.legende { text-align: center;margin: 2em 0; }
.legende li:nth-of-type(1) { display: inline-block; }
.legende li { margin-right: 2em; }
.legende li span { width: 30px;height: 30px; }
/*contact*/
.sidebar2 { padding: 2em 3em; }
.sidebar3 { display: block;padding: 2em 3em; }
.sidebar3 h2 { font-size: 2em; }
ul.social li { margin: 0 7px 0 0; }
.people li { float: left;clear: both;width: 100%; }
.people,
.people2 { float: left;width: 100%; }
.people .col-6,
.people .col-12,
.people2 .col-12 { padding: 0; }
.people2 li { display: inline-block; }
.people2 li:nth-of-type(2) { display: inline-block;margin-right: 0.4em; }
.people2 li:nth-of-type(4) { display: block; }
.editionslider .slick-prev,
.editionslider .slick-prev:hover,
.editionslider .slick-prev:focus {
	left: 0;
	width: 100px;
	height: 100px;
	background: url(../img/back2.svg) no-repeat scroll center center transparent;
	z-index: 1;
	background-size: 100px auto;
	opacity: 0.8;
}
.editionslider .slick-next,
.editionslider .slick-next:focus,
.editionslider .slick-next:hover {
	right: 0;
	width: 100px;
	height: 100px;
	background: url(../img/next2.svg) no-repeat scroll center center transparent;
	z-index: 1;
	background-size: 100px auto;
	opacity: 0.8;
}
